Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 575625 - Review Request: emovix - MoviX is a light media distribution that supports streaming..
Summary: Review Request: emovix - MoviX is a light media distribution that supports st...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-03-21 20:06 UTC by Informer
Modified: 2012-05-29 20:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-29 20:34:35 UTC


Attachments (Terms of Use)

Comment 2 Jason Tibbitts 2010-08-09 18:34:21 UTC
Age doesn't really have anything to do with it, and this ticket isn't very old compared to many package review tickets.  If the submitter (which seems to be you) still wants to submit the software then the ticket should remain open.  What's needed is an interested reviewer.

However, the description, involving mplayer, does raise some question since mplayer is not in Fedora.  Specifically, of what use is this package without mplayer?

Comment 3 Jason Tibbitts 2010-11-18 01:44:19 UTC
There was never any answer to my question.

Comment 4 Informer 2012-05-17 10:03:07 UTC
appologies

how do i edit my post created on: 2010-03-21 16:06:01

i need to remove my email in the changelog, in order refresh google
thanks

Comment 5 Jason Tibbitts 2012-05-17 16:43:28 UTC
I'm not sure why this was reopened, as there's still nothing to review here.

In any case, this isn't a web forum, there's no "thread" and you cannot edit comments made in this ticket.

Comment 6 Informer 2012-05-28 14:34:09 UTC
who is able to remove content on this site?
i want to removed some of my details

Comment 7 Tom "spot" Callaway 2012-05-29 20:32:38 UTC
Comment 1 is private at the request of the original poster.

Comment 8 Tom "spot" Callaway 2012-05-29 20:34:35 UTC
(And the original post is private too).

Closing this ticket out, since private posts make for a poor review request. Feel free to reopen a new Review Request for "emovix" if you're still interested.


Note You need to log in before you can comment on or make changes to this bug.